{
  "name": "mh-safe-app",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "uni-app": {
    "scripts": {
      "dev-platform": {
        "title": "开发环境",
        "env": {
          "UNI_PLATFORM": "h5",
          "CUSTOM_PLATFORM": "dev"
        }
      },
      "test-platform": {
        "title": "测试环境",
        "env": {
          "UNI_PLATFORM": "h5",
              "CUSTOM_PLATFORM": "test"
        }
      },
      "pro-platform": {
        "title": "生产环境",
        "env": {
          "UNI_PLATFORM": "h5",
              "CUSTOM_PLATFORM": "pro"
        }
      }
    }
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "md5": "^2.3.0",
    "vuex": "3"
  }
}
